
.event__header {
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    text-transform: uppercase;
    color: #6A3F24; }
.event__header::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, #658D1B 3.98%, #688F1B 13.98%, #70941B 24.66%, #7E9D1C 36.02%, #93AA1D 49.24%, #ADBB1E 64.32%, #CED01F 79.83%, #F3E821 90.08%, #FCEE21 99.98%);
    margin-top: 20px; }

.event__wrapper {
    display: grid;
    grid-template-columns: 2fr 4fr;
    column-gap: 39px;
    grid-template-rows: 500px; }

.event__wrapper__tabs-container {
    padding: 40px 19px;
    background: rgba(112, 148, 27, 0.05); }

.event__wrapper__tabs__list__item {
    position: relative; }
.event__wrapper__tabs__list__item:not(:last-child) {
    margin-bottom: 14px; }
.event__wrapper__tabs__list__item label {
    cursor: pointer; }

.event__wrapper__tabs__list__item__radio {
    position: absolute;
    opacity: 0; }
.event__wrapper__tabs__list__item__radio:checked + span {
    color: #70941B; }

.event__wrapper__tabs__list__item__text {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #6A3F24; }

.event__wrapper__tabs__content__item__data__views {
    display: flex;
    justify-content: center;
    align-items: center; }
.event__wrapper__tabs__content__item__data__views img {
    margin-right: 4px; }

.event__wrapper__tabs__content {
    padding-top: 40px; }

.event__wrapper__tabs__content__item__data {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 6px; }
.event__wrapper__tabs__content__item__data span {
    font-size: 14px;
    line-height: 24px; }

.event__wrapper__tabs__content__item__heading {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #70941B;
    margin-bottom: 20px; }

.event__wrapper__tabs__content__item__desc {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 40px; }

.share-btn {
    margin-bottom: 20px;
    padding: 8px 24px 8px 35px;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    margin-right: 20px;
    background: none;
    border: 1px solid #6A3F24;
    box-sizing: border-box;
    border-radius: 5px; }
.share-btn img {
    margin-left: 98px; }

.join-btn {
    background: #70941B;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.12), 0px 8px 8px rgba(0, 0, 0, 0.24);
    border-radius: 2px;
    max-width: 280px;
    width: 100%;
    border: none;
    padding: 12px 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 17px;
    text-align: center;
    letter-spacing: 0.0357143em;
    color: #FFFFFF; }

.event__wrapper__tabs__content__item__btn {
    cursor: pointer; }

@media screen and (max-width: 750px) {
    .event__wrapper {
        grid-template-columns: 1fr;
        grid-template-rows: auto; }
    .event__wrapper__tabs__content__item__btns {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column; }
    .share-btn {
        margin-right: 0; } }
